tasks:
  playerkilling:
    type: "playerkilling"
    amount: 30
display:
  name: "&cKill 30 Players"
  lore-normal:
    - "&7Kill 30 players around the server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a6 Enchanted Golden Apples"
    - "&8* &2$&a5,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playerkilling:progress}&8/&f30 players killed."
  type: "BOOK"

rewards:
  - "eco give {player} 5000"
  - "minecraft:give {player} encahnted_golden_apple 6"
  - "rawmsg {player} true &8&m---------------<n>&2&lQUEST COMPLETE<n>&7Rewards: &2$&a5,000 Money &7& &a6 Enchanted Golden Apples<n>&8&m---------------"

placeholders:
  description: "&7Kill 30 Players around the server."
  progress: " &8* &f{playerkilling:progress}&8/&730 Killed"

options:
  category: "kill"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 4